<template>
  <forgot-password />
</template>

<script setup lang="ts">
import ForgotPassword from '@/modules/auth/components/forgot-password.vue';
</script>

<script lang="ts">
export default {
  name: 'ForgotPassword',
};
</script>
<route>
{
  meta: {
    layout: 'auth',
    requiresAuth: false,
  },
}
</route>
